IBM Spectrum Scale 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1856666 漏洞类型 跨站脚本
发布时间 2019-12-10 更新时间 2019-12-13
CVE编号 CVE-2019-4665 CNNVD-ID CNNVD-201912-476
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201912-476
|漏洞详情
IBM Spectrum Scale是美国IBM公司的一套基于IBM GPFS(专为PB级存储管理而优化的企业文件管理系统)的可扩展的数据及文件管理解决方案。该产品支持帮助客户减少存储成本,同时提高云、大数据和分析环境中的安全性和管理效率等。 IBM Spectrum Scale 5.0.0.0版本至5.0.4.0版本和4.2.0.0版本至4.2.3.18版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞向Web UI中注入任意的JavaScript代码。
|参考资料

来源:www.ibm.com

链接:https://www.ibm.com/support/pages/node/1118937